<?php
		if(!isset($_SESSION["stid"])) 
		{
			header('Location:../index.php');
		}
		session_start();

		unset($_SESSION['stid']);//Delete the username key;
	
	//session_destroy();//This would delete all of the session keys
	header('Location:../index.php');
?>